// file: tr_lxt_get_1.cc
//
 
// isip include files
//
#include "train_lex_tree.h"
#include "train_lex_tree_constants.h"
 
// method: get_head_cc
//
// arguments: none
//
// return: a Train_Lex_node* containing the head node for the lexical tree
//
Train_Lex_node* Train_Lex_tree::get_head_cc() {

  // get the head node and exit gracefully
  //
  return head_d;
}
